# Tickets API

URL: https://developers.cuedesk.com/api/tickets_api

> Close tickets in your Cue workspace with the Tickets API.

<Callout type="info">
This API is not yet available. This is a documentation preview.
</Callout>

The Tickets API allows you to manage tickets in the CueDesk platform. You can close tickets using this API.

## Close a Ticket [#close-a-ticket]
Here's an example of how you can close a ticket using the API. See the [authentication](/api/authentication) page for how to obtain a bearer token.

### Request [#request]

```http
POST https://api.cuedesk.com/v1/tickets/{ticketUuid}/close 
Authorization: Bearer <token>
Content-Type: application/json
```

### Response [#response]

#### 200 OK [#200-ok]
```json
No Body Returned
```
#### 404 Not Found [#404-not-found]
```json
{
  "message": "Resource not found.",
  "details": "Ticket '899a350b-f76d-4417-9a09-06813dc1f4ff' not found"
}
```

#### 401 Unauthorized [#401-unauthorized]
```json
{
"message": "401 UNAUTHORIZED",
"details": "Unauthorized access."
}
```
